:host ::ng-deep .p-ink {
  display: none !important;
  z-index: -1 !important;
}
.protected
{
  visibility: visible;
}
:host ::ng-deep .p-dialog .p-dialog-content {
  background-color: var(--color-content-background);
  color: var(--color-content-text);
  border: 1px solid var(--color-panel-border);
  padding: 0.571em 1em;
  overflow-y: unset;
}

:host ::ng-deep .delete-modal {
  .p-dialog {
    width: 530px;
  }

  & .p-element .p-dropdown {
    width: 100%;
  }
}

.button-info-tooltip {
  & [class^=icon-],& [class*=" icon-"] {
    display: block;
    font-size: 1.25rem !important;
    line-height: 0;
    padding-top: 1px;
  }
}

.warning {
  background: var(--color-content-warning-backgroud);
  color: var(--color-content-warning);
  font-size: 14px;
  line-height: 1.25rem;
  padding: .75rem 1rem
}
